.main { width:1500px;}


.column, .column_1, .column_2 { float:left;}

/*---page---*/
#page #wrapper .column{ width:290px;}
#page #wrapper .column_1{ width:250px;}
#page #wrapper .column_2{ width:250px;}
/*---// page---*/

/*---page_1---*/
#page_1 #wrapper .column{ width:500px;}
#page_1 #wrapper .column_1{ width:500px;}
/*---// page_1---*/

/*---page_2---*/
#page_2 #wrapper .column{ width:480px;}
#page_2 #wrapper .column_0{ width:480px;}
#page_2 #wrapper .column_1{ width:475px;}
/*---// page_2---*/

/*---page_3---*/
#page_3 #wrapper .column{ width:475px;}
#page_3 #wrapper .column_2{ width:475px;}

/*---// page_3---*/

/*---page_4---*/
#page_4 #wrapper .column{ width:484px;}
#page_4 #wrapper .column_1{ width:262px;}
/*---// page_4---*/
